.page__lenschoice_ .choice__glassType_,
.radio__block_.js__radio__dispChange_,
.new__registration_.h4Block_,
.old__registration_.online__registration_.h4Block_,
.choice__lensType_.separate__grayBorder_,
.choice__option_.separate__grayBorder_{
    padding: 30px;
    box-sizing: border-box;
}

.n__area_.choice__case_,
.page__lenschoice_ .choice__prescriptionLevel_ .radio__block_,
.choice__lensType_.separate__grayBorder_ {
    margin-bottom:0;
}

.grayArea_ img {
    width: 100%;
}
.choice__prescriptionLevel_.container__inner_.separate__grayBorder_ {
    margin-bottom:0;
    padding-bottom:0;
}
.input__prescriptionLevelInner_ {
    background: url(../../../img/private/pc/lenschoice/prescription_line.png) 397px 0 no-repeat;
}
.input__prescriptionLevel_ .leftRight__txt_ {
    width: 515px;
    margin-left: 155px;
}
.input__prescriptionLevel_ .form__box_ dd {
    width: 485px;
}
.page__lenschoice_ .choice__option_ .layout__flex__line_ .radio__overall__inner_,
.page__lenschoice_ .choice__lensType_ .layout__flex__line_ .radio__overall__inner_ {
    width: 100%;
    height: 103px;
}

.page__lenschoice_ .choice__lensType_ .layout__flex__line_ span .radio__overall__inner_,
.page__lenschoice_ .choice__lensType_ .lens__rate__choice_ .radio__overall_ {
    height: 65px;
}

.page__lenschoice_ .layout__flex__line_ .radio__overall__inner_ .lens__rate_ {
    margin-top: 0;
    font-size: 1.4rem;
}

.page__lenschoice_ .choice__lensType_ .lens__rate__choice_ span.lensdesign_ {
    font-size: 1.1rem;
    width: 60px;
}

.page__lenschoice_ .refraction__index__box_ .radio__block_ .lens__rateCoicePanel {
    display: flex !important;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}

.page__lenschoice_ .refraction__index__box_ .radio__block_ .lens__rateCoicePanelPrice {
    display: flex !important;
    justify-content: center;
    align-items: center;
    gap: 0 4px;
    flex: 1;
}

.lens__rateSpherical {
    width: 60px;
}

.lens__rateCoiceIcon img {
    margin-right: 0;
}

.lens__rate__price_ {
    font-size: 1.4rem;
}

.page__lenschoice_ .refraction__index__box_ .radio__block_ .lens__rateCoice {
    display: flex !important;
    gap: 0 8px;
}

.rate__text__box--orignal {
    position: relative;
}
.rate__text__box--orignal::before {

}
.rate__text__box--orignal .lens__rate__price_::before {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 1px;
    background: #000;
    top: 50%;
    transform: translateY(-50%);
}

.rate__text__box--campaign {
    color: #e20c0c;
}

.page__lenschoice_ .refraction__index__box_ .h4Block_ {
    padding: 10px;
}
.page__lenschoice_ .choice__option_ .h4__title_ {
    padding: 30px 30px 0;
    box-sizing: border-box;
}
.page__lenschoice_ .formLayout__line3_ .radio__label_ {
    width: calc(100%/5);
    margin-right: 0;
}
.choice__option__color_ label.radio__label_ input:checked ~ .radio__parts_ {
    width: 100%;
    box-sizing: border-box;
}

.radio__overall_ {
    background: #fff;
}
.page__lenschoice_ .choice__lensType_ .lens__rate__choice_ {
    display: flex;
    justify-content: space-around;
}
.page__lenschoice_ .choice__lensType_ .lens__rate__choice_ span {
flex-basis: calc(92%/5);
}
.page__lenschoice_ .choice__lensType_ .lens__rate__choice_ .radio__overall_ {
    width: 100%;
}
.page__lenschoice_ .choice__lensType_ .lens__rate__choice_ .both_aspheric:before {
    right: 0;
    left: 68px;
    width: 50px;
    height: 35px;
    background-size: contain;
}
#lens_color {
    padding: 0 30px 30px;
}

.choice__prescriptionLevel_ .h3__title_ {
    padding: 0 30px 30px;
    box-sizing: border-box;
}

.procedure__area_.js__activation_ {
    padding-bottom:0;
}

.choice__lensType_ .radio__parts_ {
    width: 420px;
}
.page__lenschoice_ .choice__option__color_ .grayArea_ {
    padding: 10px 10px 0 10px;
}
.page__lenschoice_ .formLayout__line3_ .radio__label_lightctrl_ {
    margin: 0;
}
.page__lenschoice_ .colorChip_lightctrl_ {
    width: 100%;
}

/* ==========// 20200428 特注レンズ一部屈折率非表示対応 //========== */
.page__lenschoice_ .refraction__index__box_ .h4Block_ {
padding: 10px 2px 10px 10px !important;
}
.page__lenschoice_ .choice__lensType_ .lens__rate__choice_{
justify-content: flex-start !important;
flex-flow: wrap;
}
.page__lenschoice_ .choice__lensType_ .lens__rate__choice_ > span {
    flex-basis: 305px !important;
    padding-right: 8px;
}
.page__lenschoice_ .choice__lensType_ .lens__rate__choice_ .radio__overall_{
margin-right: 0 !important;
}
/* ==========// 20200428 特注レンズ一部屈折率非表示対応 //========== */

/* ==========// 20200428 モーダル内タイトル //========== */
.popup__txt__lensTitle{
  font-size: 15px;
  font-weight: 600;
  margin-bottom: 10px !important;
}
/* ==========// 20200428 モーダル内タイトル //========== */

/* ==========// 20201102 アイコン変更 //========== */
.lensIcon img {
  height: auto;
  width: 25px;
}
/* ==========// 20201102 アイコン変更 //========== */

/* ==========// 20250217 お支払い選択画面にレンズ画像追加対応 //========== */
.cartlist_ {
    border:0;
}
.cartlist_ img {
    width: 100%;
}

.cartlist__itemLink {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
}
.cartlist__items {
    display: flex;
    align-items: center;
    width: 130px;
    height: 130px;
    border: 1px solid #ebebeb;
    box-sizing: border-box;
}
.cartlist__detailItems {
    padding: 10px;
}
.cartlist__detailItems img {
    width: 32px;
}
.cartlist__detailItem {
    width: 100%
}
.cartlist_ .cartlist__detailItem--lens-lightCtrl {
    width: 130px;
}
.cartlist__detailItems .cartlist__detailItem--lens-lightCtrl {
    width: 130px;
}
.cartlist__details {
    display: flex;
    flex-flow: wrap;
    width: 500px;
}
.cartlist__container--product .cartlist__containerInner {
    display: flex;
    gap: 0 20px;
    position: relative;
    padding-top: 35px;
}

.cartlist__detail--product {
    display: flex;
    flex-flow: wrap;
}

.cartlist__detailTitle--product {
    width: 80px;
}
.cartlist__detailText--product {
    width: calc(100% - 80px);
}
.cartlist__detailTitle--frameColor {
    width: 130px;
}
.cartlist__detailText--color {
    width: calc(100% - 130px);
}
.cartlist__detailTitle--price {
    width: 80px;
}
.cartlist__detailText--price {
    width: calc(100% - 80px);
}
.cartlist__detailQuantityCount input {
    display: none;
}
.cartlist__detailTitle--quantity {
    width: 50px;
}
.cartlist__detailQuantity {
    display: flex;
    width: calc(100% - 50px);
}
.tProduct_del__button_ label {
    position: absolute;
    top: 20px;
    right: 10px;
    width: 20px;
}
.tProduct_del__button_ input {
    display: none;
}
.cartlist__detailSubtotal {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #f7f7f7;
    padding: 10px 20px;
    margin-top: 15px;
    border-top: 1px solid #ebebeb;
}
.cartlist__detailSubtotalTitle {
    font-size: 16px;
}
.cartlist__detailSubtotalText {
    font-size: 18px;
}
.cartlist__container--lens {
    width: 100%;
}
.cartlist__container--lens::before {
    content: "+";
    display: block;
    width: 30px;
    margin-inline: auto;
    font-size: 30px;
}
.cartlist__details--lens {
    width: 100%;
}
.cartlist__detailTitle--lensPrice {
    width: 100%;
    padding: 4px 18px;
    font-size: 14px;
    background: #F7F7F7;
    border-top: 1px solid #ebebeb;
}
.cartlist__detailText--lensPrice {
    display: flex;
    padding: 12px 20px;
    align-items: center;
    gap: 0 20px;
    width: 100%;
}
.cartlist__detailLists--lens {
    width: 100%;
    font-size: 14px;
}
.cartlist__detailListTextSmall {
    font-size: 12px;
}
.lens__detailList--tag {
    padding-bottom: 5px;
}

.lens__detailListTagItem {
    display: inline-flex;
    flex-flow: column;
    width: 30px;
    height: 30px;
    align-items: center;
    justify-content: center;
    background: rgba(144, 204, 240, .24);
    border-radius: 5px;
    padding: 3px 2px 1px 1px;
}
.lens__detailListTagItemText {
    font-size: 9px;
    color: #229ae1;
}

.product__sideLayout_ {
    display: flex;
}

.shopBag__lensInner {
    display: flex;
    align-items: center;
    padding: 10px;
    background: #fff;
    border: 1px solid #ebebeb;
}

.product__sideLayout_ .product__data_,
.product__sideLayout_ .product__data_ dt,
.product__sideLayout_ .product__data_ dd {
    float: unset;
}

.shopBag__itemDetails {
    display: flex;
    line-height: 1.7;
}

.shopBag__itemDetails--subtotal {
    display: flex;
    width: 180px;
    flex-flow: wrap;
}

.shopBag__lensItems {
    width: 52px;
    padding: 10px;
}

.product__sideLayoutBig_ .view_ {
    background: #fff;
    float: unset;
}
.shopBag__lens {
    width: 490px;
    margin-top: 10px;
}
.product__sideLayoutBig_ .view_ img {
    padding: 0;
}
.shopBag__lensDetails {
    display: flex;
    flex-flow: wrap;
    font-size: 14px;
    flex-grow: 1;
}

.shopBag__lensInner {
    display: flex;
    background: #fff;
    align-items: center;
}
.shopBag__lensDetails {
    font-size: 12px;
}
.shopBag__lensTitle {
    font-size: 12px;
}

.methodGoods__container {
    position: relative;
    width: 100%;
    border: 0;
}
.methodGoods__containerInner {
    display: flex;
    gap: 0 20px;
}

.container_ .table__product__layout02_ .tProduct__img_,
.container_ .table__product__layout02_ .tProduct__detail_ {
    float: unset;
}

.methodGoods__items {
    flex-basis: 130px;
    height: 130px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #fff;
    border: 1px solid #ebebeb;
    box-sizing: border-box;
}
.methodGoods__details {
    flex-grow: 1;
    flex-basis: calc(100% - 150px);
}
.method_goods__detail {
    display: inline-flex;
    flex-flow: wrap;
}
.method_goods__detailTitle--product {
    width: 17%;
}
.method_goods__detailText--product {
    width: 83%;
}
.method_goods__detailTitle--frameColor {
    width: 27%;
}
.method_goods__detailText--frameColor {
    width: 73%;
}
.method_goods__detailTitle--price {
    width: 16%;
}
.method_goods__detailText--price {
    width: 84%;
}
.method_goods__container--lens {
    margin-top: 10px;
    background: #fff;
}
  
.method__containerInner {
    padding: 9px 10px;
}
.method_goods__container--lens .method__details {
    display: flex;
    gap: 0 8px;
    align-items: center;
}
.method_goods__container--lens .method__detailItems {
    padding: 10px;
}
.method__detailItems img {
    width: 32px;
}
.method_goods__detail--lens {
    flex-basis: calc(100% - 52px);
    font-size: 14px;
}
.methodGoods .method__lensSrc--lens-lightCtrl {
    width: 130px;
}
.method__lensTitle:first-of-type {
    width: 85px;
}
.method__lensText:first-of-type {
    width: calc(100% - 85px);
}

.estimate__containerInner {
    display: flex;
    gap: 0 20px;
}
.estimate__items {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 154px;
    height: 154px;
    border: 1px solid #ebebeb;
    box-sizing: border-box;
}
.estimate__item {
    width: 100%;
}
.estimate__details {
    width: calc(100% - 174px);
}
.estimate__detailSubtotal {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #f7f7f7;
    padding: 10px 20px;
    margin-top: 15px;
    border-top: 1px solid #ebebeb;
}

.estimatet__container--lens {
    width: 100%;
}
.estimate__container--lens::before {
    content: "+";
    display: block;
    width: 30px;
    margin-inline: auto;
    font-size: 30px;
}
.estimate__details--lens {
    width: 100%;
}
.estimate__detailTitle--lensPrice {
    width: 100%;
    padding: 4px 18px;
    font-size: 14px;
    background: #F7F7F7;
    box-sizing: border-box;
}
.estimate__detailText--lensPrice {
    display: flex;
    padding: 12px 20px;
    align-items: center;
    gap: 0 20px;
    width: 100%;
    box-sizing: border-box;
}
.estimate__details--lens {
    border: 1px solid #ebebeb;
}
.estimate__detailItems {
    width: 52px;
    padding: 10px;
}
.estimate__detailItem {
    width: 100%;
}
.estimate__detailLists--lens {
    width: 100%;
    font-size: 14px;
}
.estimate__detailListTextSmall {
    font-size: 12px;
}
.lens_info {
    margin-top: 20px;
    padding-right: 20px;
    padding-left: 20px;
}
.lens_info .lens_info_area {
    box-sizing: border-box;
}
.lens_info .accordion__title_ {
    box-sizing: border-box;
    cursor: pointer;
}
.lens_info_title {
    text-align: left;
    color: #229ae1;
    width: 90%;
    margin: 0 auto;
    padding-bottom: 10px;
    font-size: 18px;
}
.estimate__detail {
    display: flex;
    flex-flow: wrap;
}
.estimate__detailTitle--product {
    width: 16%;
}
.estimate__detailText--product {
    width: 84%;
}
.estimate__detailTitle--frameColor {
    width: 25%;
}
.estimate__detailText--frameColor {
    width: 75%;
}
.cartlist__warranty {
    background: #F7F7F7;
    border-top: 1px solid #ebebeb;
    padding: 10px 20px;
}
.lensWarranty__check {
    display: none;
}
.lensWarranty__labelCheck {
    position: relative;
    padding-left: 35px;
}
.lensWarranty__labelCheck::before {
    content: "";
    display: inline-block;
    position: absolute;
    left: 0;
    top: 50%;
    height: 24px;
    width: 24px;
    margin-top: -12px;
    border: 2px solid #757575;
    box-sizing: border-box;
    background: #fff;
}
.lensWarranty__check:checked + .lensWarranty__labelCheck::after {
    content: "";
    height: 8px;
    width: 13px;
    border-left: 3px solid #2299e1;
    border-bottom: 3px solid #2299e1;
    box-sizing: content-box;
    position: absolute;
    left: 4px;
    top: 40%;
    transform: translateY(-40%) rotate(-45deg);
}
.lensExchange__combinationText {
    display: block;
    font-size: 12px;
    color: #e20c0c;
}
.lensExchange__check {
    display: flex;
    flex-flow: column;
    justify-content: center;
}
.lensExchange__area .lensExchange__btn {
    height: 80px;
}
.lensExchange__area .btn__actOff_ .lensExchange__combinationText {
    color: #fff;
}
.cartlist__warrantyInner{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.lensCampaign__notice {
    display: block;
    padding-top: 6px;
    font-size: 1.4rem;
}

.lensCampaign__label {
    font-size: 1.4rem;
}

.lensCampaign__labelOriginal {
    position: relative;
    display: inline-block;
    font-size: 1.4rem;
}
.lensCampaign__labelOriginal::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 1px;
    background: #000;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}
.lensCampaign__labelDiscount {
    color: #e20c0c;
    font-weight: 700;
    margin-left: 4px;
}

.lensCampaign__noticeDiscount {
    color: #e20c0c;
    font-weight: 700;
}

.lensCampaign__noticeText {
  display: block;
  padding-top: 5px;
  font-size: 1.2rem;
  color: #e20c0c;
}

.rate__text__boxText {
    font-size: 1.2rem;
    font-weight: 700;
}

.addedItemPrice_ {
    font-size: 1.4rem;
}

.lens__detailListTag--colorLens,
.lens__detailListTag--polarizingLens {
    position: absolute;
    top: 6px;
    left: 6px;
    gap: 2px 0;
}

.lens__detailListTag--colorLens {
    line-height: 1;
}

.cart__sunglassesCaution {
    font-size: 14px;
}

.cart__sunglassesCaution li {
    padding-top: 5px;
    padding-left: 20px;
    text-indent: -1em;
    line-height: 1.6;
}

.cart__sunglassesCaution li::before {
    content: "■";
}

.lens__popupModalInner {
  display: flex;
  gap: 0 20px;
  margin-top: 30px;
}

body .mfp-inline-holder .mfp-content .lens__popupModalTitle {
  font-size: 20px;
  font-weight: 700;
  color: #009be5;
}

.lens__popupModalText {
  padding-top: 10px;
  line-height: 1.6;
}
.lens__popupModalNotes {
  font-size: 12px;
  margin-left: 12px;
  padding-top: 5px;
  line-height: 1.6;
}
.lens__popupModalNote::before {
    content: "※";
    display: block;
    font-size: 12px;
    margin-left: -1em;
    position: absolute;
}

.lens__popupModalItem {
    width: 670px;
}

.lens__popupModalItem img {
    width: 100%;
}

.cart__sunglassesPrecaution {
  width: 100%;
  margin-top: 20px;
  border: 1px solid #000;
}
.cart__sunglassesPrecautioContent {
  /* overflow: hidden;
  max-height: 0; */
  transition: max-height 0.3s ease;
}

.cart__sunglassesPrecautionTitle {
    position: relative;
    padding: 12px 12px 10px;
}

.cart__sunglassesPrecautionTitle::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 12px;
  display: block;
  width: 8px;
  height: 8px;
  border: 1px solid;
  border-color: #000 #000 transparent transparent;
  transform: translateY(-50%) rotate(135deg);
  transition: .2s;
  pointer-events: none;
}

.cart__sunglassesPrecautioContent {
    padding: 20px;
    max-height: 100%;
}

.cart__sunglassesPrecaution:open .cart__sunglassesPrecautionTitle::after {
  transform: translateY(-50%) rotate(-45deg);
}

/* 肌補正レンズモーダル */
body .mfp-inline-holder .mfp-content .popupModalBeautySphere__title {
  font-size: 20px;
  font-weight: 600;
  color: #4998db;
}
.popupModalBeautySphere__inner {
  display: flex;
  flex-flow: wrap;
  gap: 20px;
  padding-top: 16px;
}
.popupModalBeautySphere__Group {
  display: flex;
  gap: 0 10px;
  align-items: center;
  flex-basis: calc(50% - 20px);
}
.popupModalBeautySphere__GroupItem {
  width: 100px;
}
.popupModalBeautySphere__GroupIcon {
  width: 100%;
}
.popupModalBeautySphere__itemName {
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.5;
}
.popupModalBeautySphere__itemDescription {
  padding-top: 2px;
  font-size: 1.4rem;
  line-height: 1.5;
}
.popupModalBeautySphere__note {
  padding-top: 24px;
}

.popup__txt__lensTitle {
  font-size: 20px;
  font-weight: 600;
  color: #4998db;
}